#hor-minimalist-b { background: none repeat scroll 0 0 #FFFFFF; border-collapse: collapse; font-family: Lucida Sans Unicode,Lucida Grande,Sans-Serif; font-size: 12px; margin: 0px; text-align: left; width: 100%; height: 500px; }
#hor-minimalist-b th { border-bottom: 2px solid #6678B1; color: #003399; font-size: 14px; font-weight: normal; padding: 10px 8px; }
#hor-minimalist-b td { border-bottom: 1px solid #CCCCCC; color: #666699; padding: 6px 8px; }
#hor-minimalist-b tbody tr:hover td { color: #000099; }
#ver-minimalist { border-collapse: collapse; font-family: Lucida Sans Unicode,Lucida Grande,Sans-Serif; font-size: 12px; margin: 45px; text-align: left; width: 480px; }
#ver-minimalist th { border-bottom: 2px solid #6678B1; border-left: 30px solid #FFFFFF; border-right: 30px solid #FFFFFF; color: #003399; font-size: 14px; font-weight: normal; padding: 8px 2px; }
#ver-minimalist td { border-left: 30px solid #FFFFFF; border-right: 30px solid #FFFFFF; color: #666699; padding: 12px 2px 0; }

#facebook_box { }
#facebook_box p, #facebook_box form { font-size: 12px; }

/* Login Button: v1 */
.facebook_login { margin: 0; padding: 0; width: 135px; height: 23px; }
.facebook_login a { display:block; background-image: url(http://images2.moneysavingexpert.com/images/forum_style_facebook/facebookLoginv2.png); background-repeat: no-repeat; background-position: 0 0; margin: 0; padding: 0; width: 135px; height: 23px; }
.facebook_login a:hover { background-image: url(http://images2.moneysavingexpert.com/images/forum_style_facebook/facebookLoginv2.png); background-repeat: no-repeat; background-position: 0 -23px;	margin: 0; padding: 0; width: 135px; height: 23px; }

/* Register Button: v1 */
.facebook_register { margin: 0; padding: 0; width: 150px; height: 23px; }
.facebook_register a { display:block; background-image: url(http://images2.moneysavingexpert.com/images/forum_style_facebook/facebookRegisterv1.png); background-repeat: no-repeat; background-position: 0 0; margin: 0; padding: 0; width: 150px; height: 23px; }
.facebook_register a:hover { background-image: url(http://images2.moneysavingexpert.com/images/forum_style_facebook/facebookRegisterv1.png); background-repeat: no-repeat; background-position: 0 -23px; margin: 0; padding: 0; width: 150px; height: 23px; }

/* Actives DIV */
.facebook_actions { height: 200px; background: #FFF; }
.facebook_actions a { height: 30px; width: 170px; display: block; margin: 5px; padding: 0 5px; color: #FFF; font-weight: bold; text-align: center; line-height: 26px; text-decoration: none; }
.facebook_actions a:hover { color: #FFF; font-weight: bold; }

/* Disassociate Button */
.disassociate { margin: 0; padding: 0; width: 150px; height: 22px; }
.disassociate a { background-image: url(http://images2.moneysavingexpert.com/images/forum_style_facebook/facebookDisassociate3.png); background-repeat: no-repeat; background-position: 0 0; margin: 0; padding: 0; width: 150px; height: 22px; display: block; }
.disassociate a:hover { background-image: url(http://images2.moneysavingexpert.com/images/forum_style_facebook/facebookDisassociate3.png); background-repeat: no-repeat; background-position: 0 -22px; margin: 0; padding: 0; width: 150px; height: 22px; }

/* Associate Button */
.associate { margin: 0; padding: 0; width: 160px; height: 22px; }
.associate a {  display: block; background-image: url(http://images2.moneysavingexpert.com/images/forum_style_facebook/facebookAssociate4.png); background-repeat: no-repeat; background-position: 0 0x; margin: 0; padding: 0; width: 160px; height: 22px; }
.associate a:hover { background-image: url(http://images2.moneysavingexpert.com/images/forum_style_facebook/facebookAssociate4.png); background-repeat: no-repeat; background-position: 0 -22px; margin: 0; padding: 0; width: 160px; height: 22px; }

/* Invite Friends Button */
.invitefriends { margin: 0; padding: 0; width: 150px; height: 22px; }
.invitefriends a { background-image: url(http://images2.moneysavingexpert.com/images/forum_style_facebook/inviteFriendsFacebookv1.png); background-repeat: no-repeat; background-position: 0 0; margin: 0; padding: 0; width: 150px; height: 22px; display: block; }
.invitefriends a:hover { background-image: url(http://images2.moneysavingexpert.com/images/forum_style_facebook/inviteFriendsFacebookv1.png); background-repeat: no-repeat; background-position: 0 -22px; margin: 0; padding: 0; width: 150px; height: 22px; }

/* Confirm "Yes" Button */
.confirmyes { height: 22px; margin: 0; padding: 0; width: 45px; }
.confirmyes a { display: block; background-image: url(http://images2.moneysavingexpert.com/images/forum_style_facebook/facebookYes.png); background-position: 0 0; background-repeat: no-repeat; height: 22px;margin: 0; padding: 0; width: 45px; }
.confirmyes a:hover { background-image: url(http://images2.moneysavingexpert.com/images/forum_style_facebook/facebookYes.png); background-position: 0 -22px; background-repeat: no-repeat; height: 22px; margin: 0; padding: 0; width: 45px; }

/* Confirm "No" Button */
.confirmno { height: 22px; margin: 0; padding: 0; width: 45px; }
.confirmno a { display: block; background-image: url(http://images2.moneysavingexpert.com/images/forum_style_facebook/facebookNo.png); background-position: 0 0; background-repeat: no-repeat; height: 22px; margin: 0; padding: 0; width: 45px; }
.confirmno a:hover { background-image: url(http://images2.moneysavingexpert.com/images/forum_style_facebook/facebookNo.png); background-position: 0 -22px; background-repeat: no-repeat; height:22px; margin: 0; padding: 0; width: 45px; }

/* Next Button */
.facebook_next { margin: 0; padding: 0; width: 53px; height: 22px; }
.facebook_next a { background-image: url(http://images2.moneysavingexpert.com/images/forum_style_facebook/facebookNext.png); background-repeat: no-repeat; background-position: 0 0; margin: 0; padding: 0; width: 53px; height: 22px; display: block; }
.facebook_next a:hover { background-image: url(http://images2.moneysavingexpert.com/images/forum_style_facebook/facebookNext.png); background-repeat: no-repeat; background-position: 0 -22px; margin: 0; padding: 0; width: 53px; height: 22px; }

/* Facebook table styles */
.fborder { background: #FFF; color: #000000; border: 1px solid #0B198C; }
.fcat { background: #4b67a1; color: #FFFFFF; font: bold 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif; }
.fcat a:link, .fcat_alink { color: #ffffff; text-decoration: none; }
.fcat a:visited, .fcat_avisited { color: #ffffff; text-decoration: none; }
.fcat a:hover, .fcat a:active, .fcat_ahover { color: #FFFF66; text-decoration: underline; }
/*.fhead { background: #5C7099 url(images/gradients/gradient_fhead.gif) repeat-x top left; color: #FFFFFF; font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif; }*/
.fhead { background: #5C7099 url(images/gradients/gradient_fhead.gif) repeat-x top left; color: #FFFFFF; font: bold 11px tahoma, verdana, geneva, lucida; }
.fhead a:link, .fhead_alink { color: #FFFFFF; }
.fhead a:visited, .fhead_avisited { color: #FFFFFF; } 
.fhead a:hover, .fhead a:active, .fhead_ahover { color: #FFFF00; } 
.ffoot { background: #3E5C92; color: #E0E0F6; }
.ffoot a:link, .ffoot_alink { color: #E0E0F6; }
.ffoot a:visited, .ffoot_avisited { color: #E0E0F6; }
.ffoot a:hover, .ffoot a:active, .ffoot_ahover { color: #FFFF66; }

#loginscreen_wrapper { display: block; margin: 0 auto; height: 450px; width: 100%; }
#loginscreen_wrapper .loginscreen { margin: 10px; padding: 15px 0; height: 420px; display: block; }

.facebookerrorbox { color: #A20B0B; }